div.title-search-result {
	border:1px solid #c6c6c6;
	display:none;
	overflow:hidden;
	z-index:205;
	background: #fff;
	box-shadow: 0 3px 5px rgba(0,0,0,.5);
	padding: 20px;
}

div.title-search-result .title {
  font-weight: bold;
}

div.title-search-result ul {
  display: block;
}

div.title-search-result ul li {
  display: block;
}

div.title-search-result ul li a {
	display: block;
  background: url(images/icon_search_arrow.png) 7px 50% no-repeat;
  text-decoration: none;
  padding: 5px 10px 5px 16px;
}

div.title-search-result ul li a:hover {
  background-color: #f1a63b;
  color: #fff;
}

div.title-search-result .col-left {
  border-right: 1px solid #EEE;
  padding-right: 20px;
}
div.title-search-result .col-right {
  border-left: 1px solid #EEE;
  margin-left: -1px;
  padding-left: 20px;
}


div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}

.js--clear-search-input
{
  position: absolute;
  top: 6px;
  right: 76px;
  font-size: 18px;
  cursor: pointer;
  display: none;
  line-height: normal;
}

.js--search-input-history
{
  background: #fff;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  border: 1px solid #c6c6c6;
  display: none;
  overflow: hidden;
  z-index: 3;
  background: #fff;
  box-shadow: 0 3px 5px rgba(0,0,0,.5);
  padding: 0;
  line-height: normal;
}

.js--search-input-history p {
  padding: 10px 20px;
  margin: 0;
  cursor: pointer;
}

.js--search-input-history p:hover {
  background: #eee;
}